获取 Responses

通过标识符获取响应。

GET
/responses/{response_id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

response_id*string

之前创建的响应的标识符

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/responses/string"
{  "id": "string",  "model": "string",  "output": [    {      "type": "message",      "content": [        {          "type": "output_text",          "text": "string"        }      ]    }  ]}